"Noise_Reduction_Panel_Tooltip" = "Brug panelet til at reducere uønsket støj på billeder, der er taget under vanskelige lysforhold.\nUnder fotografering er støj parasitisk information, der særligt er synlig i mørke eller jævne områder.";
"Sharpness_Panel_Tooltip" = "Denne funktion bruges til at justere og øge skarpheden af et billede.";
"Vignetting_Panel_Tooltip" = "Vignetteringspanelet foreslår tilføjelse af skygger eller fremhævninger i hjørnerne af et billede.";
"Film_Grain_Panel_Tooltip" = "Brug dette panel til at tilføje korn på billedet for at opnå en kunstnerisk effekt eller en retroeffekt.";
"Blur_Panel_Tooltip" = "Værktøjet, der giver et kreativt slør, bruges til at tilføje en sløringseffekt på et billede og foretage forskellige justeringer.";
"Tone_Panel_Tooltip" = "Med tonekurvepanelet kan du finpudse billedets toneskala.";
"Adjustments_Panel_Tooltip" = "Justeringspanelet bruges til at korrigere billeder vha. justeringsindstillinger.";
"Frames_Panel_Tooltip" = "Med rammepanelet kan du dekorere dit billede med en ramme.";
"Presets_Panel_Tooltip" = "Dette panel foreslår justeringer vha. ét klik, der kan anvendes til dine billeder.";
"Crop_Panel_Tooltip" = "Beskæringsfunktionen anvendes til at vælge et nyt format for et billede.";
"Textures_Panel_Tooltip" = "Med strukturværktøjet kan du påføre en struktur over billedet for at få en kreativ effekt.";
"Text_Panel_Tooltip" = "Tekstværktøjet giver dig mulighed for at tilføje personlige meddelelser til dine billeder.";
"Blur_CustomBlur_Hardness_Slider_Tooltip" = "Angiver bredden af gradueringen mellem billedets slørede og skarpe områder. Jo højere værdier, jo mere gradvist bliver gradienten mellem billedets slørrede og skarpe områder.";
"Blur_CustomBlur_BrushSize_Slider_Tooltip" = "Angiver formatet på børsten i pixels.";
"Blur_LinearBlur_Amount_Slider_Tooltip" = "Justerer graden af zoom omkring skarpe områder. Jo højere værdier, jo større sløring skabes der omkring de skarpe områder.";
"Blur_RadialBlur_Amount_Slider_Tooltip" = "Justerer graden af zoom omkring skarpe områder. Jo højere værdier, jo større sløring skabes der omkring de skarpe områder.";
"Blur_CustomBlur_Amount_Slider_Tooltip" = "Justerer graden af zoom omkring skarpe områder. Jo højere værdier, jo større sløring skabes der omkring de skarpe områder.";
"Text_Margins_Thickness_Left_Slider_Tooltip" = "Justerer tykkelsen på venstre margenfelt mellem teksten og kanterne i tekstfeltet.";
"Text_Margins_Thickness_Top_Slider_Tooltip" = "Justerer tykkelsen på øverste margenfelt mellem teksten og kanterne i tekstfeltet.";
"Text_Margins_Thickness_Right_Slider_Tooltip" = "Justerer tykkelsen på højre margenfelt mellem teksten og kanterne i tekstfeltet.";
"Text_Margins_Thickness_Bottom_Slider_Tooltip" = "Justerer tykkelsen på nederste margenfelt mellem teksten og kanterne i tekstfeltet.";
"Text_Margins_Thickness_Slider_Tooltip" = "Justerer tykkelsen af margenfeltet mellem teksten og kanterne i tekstfeltet.";
"Text_Border_Thickness_Left_Slider_Tooltip" = "Justerer tykkelsen på venstre side af rammen omkring tekstfeltet.";
"Text_Border_Thickness_Top_Slider_Tooltip" = "Justerer tykkelsen på toppen af rammen omkring tekstfeltet.";
"Text_Border_Thickness_Right_Slider_Tooltip" = "Justerer tykkelsen på højre side af rammen omkring tekstfeltet.";
"Text_Border_Thickness_Bottom_Slider_Tooltip" = "Justerer tykkelsen på undersiden af rammen omkring tekstfeltet.";
"Text_Border_Thickness_Slider_Tooltip" = "Justerer tykkelsen på rammen omkring tekstfeltet.";
"Text_Opacity_Slider_Tooltip" = "Afgør niveauet af strukturens gennemsigtighed.";
"Text_FontSize_Slider_Tooltip" = "Skriftstørrelse";
"Vignetting_Intensity_Slider_Tooltip" = "Definerer niveauet af skygger eller fremhævninger i billedets hjørner.";
"Vignetting_Radius_Slider_Tooltip" = "Indstiller radius";
"Film_Grain_Amount_Slider_Tooltip" = "Angiver antallet af korn, der skal anvendes på billedet.";
"Noise_Reduction_Amount_Slider_Tooltip" = "Dæmper støj på billedet.";
"Noise_Reduction_Sharpness_Slider_Tooltip" = "Styrer størrelsen af området omkring hver pixel, der bruges til at beregne støjreduktion.";
"Sharpness_Radius_Slider_Tooltip" = "Justerer skarpheden af detaljer. En mindre radius er mere egnet til billeder med meget fine detaljer (reflekskamera), hvorimod en større radius er mere egnet til billeder med grove detaljer (smartphone).";
"Sharpness_Amount_Slider_Tooltip" = "Forbedrer billedets detaljer og optimerer skarpheden.";
"Adjustment_Saturation_Slider_Tooltip" = "Øger eller reducerer den samlede billedmætning. En indstilling på -100 % giver et ensfarvet billede, mens en indstilling på +100 % fordobler mætningen.";
"Adjustment_Highlights_Slider_Tooltip" = "Justerer lysstyrken af fremhævninger i billedet.";
"Adjustment_Shadows_Slider_Tooltip" = "Justerer lysstyrken af skygger i billedet.";
"Adjustment_Contrast_Slider_Tooltip" = "Justerer billedets overordnede kontrast.";
"Adjustment_Brightness_Slider_Tooltip" = "Justerer mellemtonernes lysstyrke i billedet.";
"Adjustment_Exposure_Slider_Tooltip" = "Justerer billedets globale eksponering. Værdierne i dette felt svarer til kompensationsværdierne for eksponering på dit kamera (i f-stop eller EV).";
"Adjustment_Hue_Slider_Tooltip" = "Justerer billedets tonfarve.";
"Adjustment_Temperature_Slider_Tooltip" = "Justerer billedets temperatur.";
"Presets_Title" = "FORUDINDSTILLINGER";
"Correction_Title" = "Korrektion";
"Effects_Title" = "Effekter";
"Filters_Title" = "FILTRE";
"Adjustments_Title" = "JUSTERINGER";
"Temperature" = "Temperatur";
"Hue" = "Nuance";
"Exposure" = "Eksponering";
"Brightness" = "Lysstyrke";
"Contrast" = "Kontrast";
"Shadows" = "Skygger";
"Highlights" = "Fremhævninger";
"Saturation" = "Mætning";
"Tone_Curve_Title" = "TONEKURVE";
"Sharpness_Title" = "SKARPHED";
"Amount" = "Mængde";
"Masking" = "Maskering";
"Radius" = "Radius";
"Noise_Reduction_Title" = "STØJREDUKTION";
"Sharpness" = "Skarphed";
"Blur_Title" = "SLØRING";
"None" = "Ingen";
"Midpoint" = "Midtpunkt";
"Feather" = "Udtoning";
"Brush Size" = "Penselstørrelse";
"Hardness" = "Hårdhed";
"Film_Grain_Title" = "FILMKORN";
"Vignetting_Title" = "VIGNETTERING";
"Intensity" = "Intensitet";
"Radius" = "Radius";
"Frames_Title" = "RAMMER";
"Textures_Title" = "STRUKTURER";
"Miscellaneous" = "Diverse";
"Text_Title" = "TEKST";
"Font_Size" = "Skriftstørrelse";
"Alignment" = "Vandret";
"Text_Box_Title" = "TEKSTFELT";
"Opacity" = "Uigennemsigtighed";
"Border_Title" = "KANT";
"Color" = "Farve";
"Thickness" = "Tykkelse";
"Margins_Title" = "MARGENER";
"Fill" = "Udfyld";
"Top" = "Øverst";
"Left" = "Venstre";
"Bottom" = "Nederst";
"Right" = "Højre";
"Options_Title" = "INDSTILLINGER";
"Blend_Mode" = "Blandingstilstand";
"Stretch_to_image_size" = "Fyld til billedformat";
"Normal" = "Normal";
"Darken" = "Gør mørkere";
"Multiply" = "Multiplicer";
"Color Burn" = "Farvebrænding";
"Darker Color" = "Mørkere farve";
"Lighten" = "Gør lysere";
"Screen" = "Skærm";
"Color Dodge" = "Farveundvigelse";
"Lighter Color" = "Lysere farve";
"Overlay" = "Overlejring";
"Soft Light" = "Blødt lys";
"Hard Light" = "Hårdt lys";
"Luminosity" = "Lysstyrke";
"Difference" = "Forskel";
"Exclusion" = "Undtagelse";
"Share_Tooltip" = "Del";
"OS_Update_Warning" = "Opdater Mac OS for at bruge denne funktion.";
"Home_Title" = "inPixio Photo Editor";
"InPixio Photo Editor" = "inPixio Photo Editor";

//Presets panel Filters
"PEEffect9" = "Linear";
"PEEffect11" = "Instant";
"PEEffect12" = "Process";
"PEEffect13" = "Transfer";
"PEEffect14" = "Sepia";
"PEEffect15" = "Chrome";
"PEEffect16" = "Fade";
"PEEffect17" = "Curve";
"PEEffect18" = "Tonal";
"PEEffect19" = "Noir";
"PEEffect20" = "Mono";
"PEEffect21" = "Invert";
"PEEffect22" = "Dotted";
"PEEffect23" = "Purplelized";
"PEEffect24" = "Luster";
"PEEffect26" = "Summer";
"PEEffect27" = "Romantic";
"PEEffect28" = "Energy";
"PEEffect29" = "Aqua";
"PEEffect30" = "Greeny";
"PEEffect31" = "Cool";
"PEEffect32" = "Magic";
"PEEffect33" = "Moody"; 
"PEEffect40" = "Pixels";
"PEEffect56" = "Lines";
"PEEffect57" = "Glass";
"PEEffect58" = "Color Clamp";
"PEEffect59" = "Dark Mask";
"PEEffect60" = "Etch";
"PEEffect39" = "Posterize";


//Texture Sections
"Category_Light_Leak" = "Lyslækage";
"Category_Film" = "Film";
"Category_Geometric" = "Geometri";
